CVE-2021-3516 log

Source
Severity Medium
Remote No
Type Arbitrary code execution
Description
A use-after-free security issue was found libxml2 before version 2.9.11 when "xmllint --html --push" is used to process crafted files.
Group Package Affected Fixed Severity Status Ticket
AVG-1883 libxml2 2.9.10-9 2.9.11-1 Medium Testing FS#70822
References
https://gitlab.gnome.org/GNOME/libxml2/-/issues/230
https://gitlab.gnome.org/GNOME/libxml2/-/commit/1358d157d0bd83be1dfe356a69213df9fac0b539